Subject: Re: [lojban] Re: Induction

From: Invent Yourself <[email-masked]>
Date: Mon, 27 Aug 2001 04:17:53 -0400 (EDT)

On Mon, 27 Aug 2001, Nick Nicholas wrote:

> induction is sucta. deduction and abduction are both tolsucta. deduction is
> the logical reverse of abduction.

Thank you! But shouldn't we distinguish abduction from deduction? And
where does nibli fit in?

-----
"It is not enough that an article is new and useful. The Constitution
never sanctioned the patenting of gadgets. [...] It was never the object
of those laws to grant a monopoly for every trifling device, every
shadow of a shade of an idea, which would naturally and spontaneously
occur to any skilled mechanic or operator in the ordinary progress of
manufactures." -- Supreme Court Justice Douglas, 1950